<div
  class="counters"
  *ngIf="productsAndOffersCounter$ | async as productsAndOffersCounter"
>
  <div class="counters__item">
    <span>
      {{ productsAndOffersCounter?.productsCounter }}
      {{ "PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.PRODUCTS_COUNTER" | translate }}
    </span>
  </div>
  <div class="counters__item">
    <span>
      {{ productsAndOffersCounter?.offersCounter }}
      {{ "PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.OFFERS_COUNTER" | translate }}
    </span>
  </div>
</div>
